// We can't use variables from button-base, because button-base imports many styles,
// that it would result in too big css files and npm build will have an error. So we define the variable ourselves:
// @use '@angular/material/button/button-base';

$mat-icon-button-size: 40px;

//$mat-icon-button-size: 40px !default;
//$mat-icon-button-border-radius: 50% !default;
//$mat-icon-button-line-height: 24px !default;

$mat-icon-button-line-height: 24px;
